Bug 812336 - [abrt] gnome-terminal-3.2.1-2.fc16: strcmp: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
[abrt] gnome-terminal-3.2.1-2.fc16: strcmp: Process /usr/bin/gnome-terminal w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:15bd81ad695f2f62bafff704440...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 08:45 EDT by Richard Neumann
Modified: 2013-02-13 13:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:35:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (37.86 KB, text/plain)
2012-04-13 08:45 EDT, Richard Neumann
no flags Details
File: backtrace (83.27 KB, text/plain)
2012-04-13 08:45 EDT, Richard Neumann
no flags Details
File: dso_list (8.19 KB, text/plain)
2012-04-13 08:45 EDT, Richard Neumann
no flags Details

  None (edit)
Description Richard Neumann 2012-04-13 08:45:21 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-terminal
comment:        I tried to "mv" the folder of a just compiled sauerbraten installation
crash_function: strcmp
executable:     /usr/bin/gnome-terminal
kernel:         3.3.1-3.fc16.x86_64
pid:            3674
pwd:            /home/neumannr
reason:         Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
time:           Fr 13 Apr 2012 13:53:51 CEST
uid:            1000
username:       neumannr
xsession_errors: 

backtrace:      Text file, 85272 bytes
dso_list:       Text file, 8385 bytes
maps:           Text file, 38769 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:aa733447f84020c94a66814e501a36e248cbb43d
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:50e0538b22a0baf6f774534e80192f74c75ab1f5
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:37c84b700d36cedd486ab4259d4fb8cd34eb0d6b
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:124bfd663f5587288e6e0da8497fb4153469e657
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:48aea888319e1848137073c9cbde54a4c2a731c9
:400444fb368f79b54959b083f449a1497bf71c13
:ec354720856ed9aa8eab2b38f75042fcd4305569
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:4953d1f613914126bccceb3cb96386647ffba9df
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:b2addb78b534f66e1c4fb01a407861181151bd8a
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:edebfad67bdac472272d049dc7ec302f47b02f32
:75eaece6e0d1e075520cdfad5c398fdab4370846
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:a638ccc3535e307dfbe8338df04ee414b42a606c
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:6c8f6aef9bf03bec4be1bf29e3e27b4ef0a68c56
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:040f78c63e49df93936f710287bdc74ae83111c0
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:719a85c49c612de86619fed98146f316432aee92
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:87af0ff2815bf41b5c5889b916881c662ddd2569
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:9ea81971c14b711655ced0a734db062ab7c4eec7
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:34e8b3cee73a6d0b8ac17c69ba4b1170724db64c
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:c992ba7aa285f492498cbb39bd2b985cf56c0e55
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:2670385f49fb9f120f7cf843f211e3c620da8632
:545fac2346ca24589041213956b7f22f7e91c139
:3cbc639da8b05f5cd87202ff77c5c335313d3276
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:9cbae0b686ea8eeac3f63e587686410fce16ae7a
:1406558950ff100eb0320a325b3ea7961ba1a775
:39294193f046cf15442542705526228c60d70a6e

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=dellpc.fritz.box
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c25b6f0393bd6bc470a115e400000011-1334307119.223435-1202677370
:GNOME_KEYRING_CONTROL=/tmp/keyring-ioOGrd
:IMSETTINGS_MODULE=none
:USER=neumannr
:USERNAME=neumannr
:MAIL=/var/spool/mail/neumannr
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:~/bin:/home/share/bin:/home/neumannr/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/neumannr
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1685
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:'PS1=[\\u@\\h:\\w]$ '
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/neumannr
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=neumannr
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5gsG8lIg4j,guid=074e6a7968a9ab2c1a349d7d00000029
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/neumannr
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-neumannr-T7kAEF/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1689,unix/unix:/tmp/.ICE-unix/1689
:GPG_AGENT_INFO=/tmp/keyring-ioOGrd/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-ioOGrd/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1906-dellpc.fritz.box-gnome-terminal-10_TIME9442941
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3674

gconf_subtree:
: /apps/gnome-terminal/keybindings:
:  prev_tab = <Control>Page_Up
:  save_contents = disabled
:  reset = (kein Wert zugewiesen)
:  move_tab_left = <Ctrl><Shift>Page_Up
:  close_window = <Ctrl><Shift>q
:  zoom_in = <Ctrl>plus
:  switch_to_tab_1 = <Alt>1
:  switch_to_tab_2 = <Alt>2
:  switch_to_tab_3 = <Alt>3
:  switch_to_tab_4 = <Alt>4
:  switch_to_tab_5 = <Alt>5
:  switch_to_tab_6 = <Alt>6
:  switch_to_tab_7 = <Alt>7
:  help = F1
:  switch_to_tab_8 = <Alt>8
:  detach_tab = (kein Wert zugewiesen)
:  close_tab = <Ctrl><Shift>w
:  switch_to_tab_9 = <Alt>9
:  toggle_menubar = (kein Wert zugewiesen)
:  set_terminal_title = (kein Wert zugewiesen)
:  next_tab = <Control>Page_Down
:  copy = <Ctrl><Shift>c
:  new_tab = <Ctrl><Shift>t
:  reset_and_clear = (kein Wert zugewiesen)
:  zoom_out = <Ctrl>minus
:  new_profile = (kein Wert zugewiesen)
:  zoom_normal = <Ctrl>0
:  paste = <Ctrl><Shift>v
:  new_window = <Ctrl><Shift>n
:  move_tab_right = <Ctrl><Shift>Page_Down
:  switch_to_tab_11 = (kein Wert zugewiesen)
:  switch_to_tab_12 = (kein Wert zugewiesen)
:  full_screen = F11
:  switch_to_tab_10 = <Alt>0
: /apps/gnome-terminal/global:
:  confirm_window_close = true
:  default_profile = Default
:  use_mnemonics = true
:  use_menu_accelerators = true
:  active_encodings = [UTF-8,current,ISO-8859-15]
:  profile_list = [Default]
: /apps/gnome-terminal/profiles:
:  /apps/gnome-terminal/profiles/Default:
:   cursor_shape = block
:   scrollback_lines = 512
:   use_theme_colors = false
:   scrollback_unlimited = false
:   allow_bold = true
:   backspace_binding = ascii-del
:   scroll_background = true
:   update_records = true
:   use_custom_default_size = false
:   login_shell = false
:   icon = 
:   background_image = 
:   background_darkness = 0.5
:   foreground_color = #AAAAAAAAAAAA
:   delete_binding = escape-sequence
:   scrollbar_position = right
:   use_system_font = true
:   use_custom_command = false
:   scroll_on_output = false
:   background_color = #000000000000
:   word_chars = -A-Za-z0-9,./?%&#:_=+@~
:   palette = #2E2E34343636:#CCCC00000000:#4E4E9A9A0606:#C4C4A0A00000:#34346565A4A4:#757550507B7B:#060698209A9A:#D3D3D7D7CFCF:#555557575353:#EFEF29292929:#8A8AE2E23434:#FCFCE9E94F4F:#72729F9FCFCF:#ADAD7F7FA8A8:#3434E2E2E2E2:#EEEEEEEEECEC
:   visible_name = Default
:   title = Terminal
:   default_show_menubar = true
:   default_size_rows = 24
:   font = Monospace 12
:   default_size_columns = 80
:   scroll_on_keystroke = true
:   silent_bell = false
:   exit_action = close
:   custom_command = 
:   background_type = solid
:   bold_color = #000000000000
:   cursor_blink_mode = system
:   bold_color_same_as_fg = true
:   title_mode = replace

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 3f11cc4b-c2d0-4afa-b4dd-94a2eeb5a5ae
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: x86_64
:BogoMIPS: 5211.03
:CPU-Anbieter: AuthenticAMD
:CPU-Modell: AMD Athlon(tm) 64 X2 Dual Core Processor 5000+
:CPU-Stepping: 2
:CPU Familie: 15
:CPU-Modellnummer: 67
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 2600
:Systemspeicher: 3954
:System-Swap: 0
:Anbieter: Dell Inc
:System: Dimension E521 
:Form-Faktor: Desktop
:Kernel: 3.3.1-3.fc16.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1920.1080
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(4318:620:4136:493) pci, snd_hda_intel, MULTIMEDIA, MCP51 High Definition Audio
:(4318:626:4136:493) pci, None, RAM, MCP51 Memory Controller 0
:(4318:612:4136:493) pci, nForce2_smbus, SERIAL, MCP51 SMBus
:(4318:608:4136:493) pci, None, PCI/ISA, MCP51 LPC Bridge
:(4318:766:4318:766) pci, None, RAM, C51 Memory Controller 1
:(4318:760:4318:760) pci, None, RAM, C51 Memory Controller 5
:(4318:752:4318:752) pci, None, RAM, C51 Host Bridge
:(4318:762:4318:762) pci, None, RAM, C51 Memory Controller 0
:(4318:639:4318:639) pci, None, RAM, C51 Memory Controller 3
:(4318:638:4318:638) pci, None, RAM, C51 Memory Controller 2
:(4318:761:4318:761) pci, None, RAM, C51 Memory Controller 4
:(4318:767:4318:767) pci, None, RAM, C51 Host Bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(5348:5900:4136:493) pci, b44, ETHERNET, BCM4401-B0 100Base-TX
:(4098:43608:6023:43608) pci, snd_hda_intel, MULTIMEDIA, Juniper HDMI Audio [Radeon HD 5700 Series]
:(4098:26808:6023:8840) pci, radeon, VIDEO, Juniper [Radeon HD 5700 Series]
:(4318:764:4318:0) pci, pcieport, PCI/PCI, C51 PCI Express Bridge
:(4318:765:4318:0) pci, pcieport, PCI/PCI, C51 PCI Express Bridge
:(4486:17152:4486:17152) pci, r8169, ETHERNET, DGE-528T Gigabit Ethernet Adapter
:(4318:623:0:0) pci, None, PCI/PCI, MCP51 PCI Bridge
:(4147:224:3812:13187) pci, ehci_hcd, USB, USB 2.0
:(4147:53:4147:53) pci, ohci_hcd, USB, Hama USB 2.0 CardBus
:(4147:53:4147:53) pci, ohci_hcd, USB, Hama USB 2.0 CardBus
:(5772:36:4486:14960) pci, ath9k, NETWORK, AR5008 Wireless Network Adapter
:(4318:624:4318:52100) pci, None, RAM, MCP51 Host Bridge
:(4318:614:4136:493) pci, sata_nv, STORAGE, MCP51 Serial ATA Controller
:(4318:615:4136:493) pci, sata_nv, STORAGE, MCP51 Serial ATA Controller
:(4318:763:4318:0) pci, pcieport, PCI/PCI, C51 PCI Express Bridge
:(4318:621:4136:493) pci, ohci_hcd, USB, MCP51 USB Controller
:(4318:622:4136:493) pci, ehci_hcd, USB, MCP51 USB Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 5235435 1087073 1034664 1310720 1100472 1100472
:/dev/sdb2 /home ext4 4096 4096 26174894 16561905 15251173 6566400 6485356 6485356
:/dev/sr0 WITHHELD iso9660 2048 2048 326818 0 0 0 0 0
:/dev/sda2 WITHHELD fuseblk 4096 4096 29908934 4772191 4772191 19318140 19111002 19111002
:

var_log_messages:
:Apr 13 13:53:51 dellpc kernel: [10952.809163] gnome-terminal[3674] general protection ip:3e0c486de6 sp:7fff565361c8 error:0 in libc-2.14.90.so[3e0c400000+1ad000]
:Apr 13 13:53:52 dellpc abrt[9293]: Saved core dump of pid 3674 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2012-04-13-13:53:51-3674 (42164224 bytes)
Comment 1 Richard Neumann 2012-04-13 08:45:27 EDT
Created attachment 577320 [details]
File: maps
Comment 2 Richard Neumann 2012-04-13 08:45:30 EDT
Created attachment 577321 [details]
File: backtrace
Comment 3 Richard Neumann 2012-04-13 08:45:32 EDT
Created attachment 577322 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-01-16 10:32:32 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 13:35:24 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.